cthulhu_python_PYTHON = \
	__init__.py \
	braille_generator.py \
	formatting.py \
	script.py \
	script_utilities.py \
	speech_generator.py \
	spellcheck.py

cthulhu_pythondir=$(pkgpythondir)/scripts/apps/soffice

